//
//  RDSAddView.m
//  Temperature
//
//  Created by RD on 2022/11/17.
//

#import "RDSAddView.h"

@implementation RDSAddView

/*
// Only override drawRect: if you perform custom drawing.
// An empty implementation adversely affects performance during animation.
- (void)drawRect:(CGRect)rect {
    // Drawing code
}
*/
- (IBAction)onOutsideClick:(UIButton *)sender {
    DDLog(@"点击蒙板");
    BLOCK_SAFE_RUN(_onHideBtnClick);
}

- (IBAction)onRoomAction:(UIButton *)sender {
    BLOCK_SAFE_RUN(_onRoomBtnClick);
}


- (IBAction)onSceneAction:(UIButton *)sender {
    BLOCK_SAFE_RUN(_onSceneBtnClick);
}


@end
